/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc03               { /* Common */
	font            : bold 14pt 'KaiTi';
	color           : #ffffcc;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Vrinda';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffcc;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc09               { /* Common */
	font            : bold 14pt 'KaiTi';
	color           : #000000;
	text-align      : center;
	}
span#e72            { /* index064020.jpg */
	background      : transparent url(index064020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 193.50pt;
	}
img#e71             { /* index064019.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
img#e70             { /* index064019.gif */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.75pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
span#e69            { /* index064019.gif */
	background      : transparent url(index064019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  44.25pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
span#e68            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 222.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e67            { /* perogie049064.gif */
	background      : transparent url(perogie049064.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 222.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e66             { /* perogie049004.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 411.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e65             { /* 1965-1967<BR>  \Circuit ... */
	position        : absolute;
	left            :  27.00pt;
	top             : 345.00pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e64            { /* perogie049060.gif */
	background      : transparent url(perogie049060.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 222.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e63             { /* perogie049004.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 411.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e62             { /* 1965<BR>  \Fog Lamp Swit... */
	position        : absolute;
	left            : 211.50pt;
	top             : 345.00pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
img#e61             { /* perogie049004.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 411.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e60             { /* 1965<BR>  \Fog Light<BR>... */
	position        : absolute;
	left            : 394.50pt;
	top             : 345.00pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
div#e59             {
	background-color: #cccc99;
	position        : absolute;
	left            : 411.75pt;
	top             :  56.25pt;
	width           : 234.00pt;
	height          :  72.75pt;
	}
div#e58             { /* Ford Mustang<BR>  \Fog L... */
	position        : absolute;
	left            : 412.50pt;
	top             :  57.75pt;
	width           : 230.25pt;
	height          :  69.75pt;
	}
span#e57            { /* perogie046001.jpg */
	background      : transparent url(perogie046001.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             :  22.50pt;
	width           : 240.00pt;
	height          : 136.50pt;
	}
div#e56             { /* 609-448-1684 */
	position        : absolute;
	left            : 147.75pt;
	top             : 161.25pt;
	width           : 230.25pt;
	height          :  21.75pt;
	}
img#e55             { /* index064018.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  44.25pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
img#e54             { /* index064017.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  66.75pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
img#e53             { /* index064016.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  89.25pt;
	width           :  79.50pt;
	height          :  23.25pt;
	}
span#e52            { /* index064015.jpg */
	background      : transparent url(index064015.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 234.75pt;
	width           : 149.25pt;
	height          : 103.50pt;
	}
span#e51            { /* index064014.jpg */
	background      : transparent url(index064014.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 234.75pt;
	width           : 114.00pt;
	height          : 103.50pt;
	}
span#e50            { /* index064013.jpg */
	background      : transparent url(index064013.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.00pt;
	top             : 234.75pt;
	width           : 125.25pt;
	height          : 103.50pt;
	}
span#e49            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 222.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e48             { /* perogie049004.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             : 411.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e47             { /* 1965<BR>  \Fog Lamps<BR>... */
	position        : absolute;
	left            : 577.50pt;
	top             : 345.00pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e46            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 452.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e45            { /* perogie049064.gif */
	background      : transparent url(perogie049064.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 452.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e44             { /* perogie049004.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 640.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e43             { /* 1966<BR>  \Fog Lamp<BR> ... */
	position        : absolute;
	left            :  27.00pt;
	top             : 574.50pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e42            { /* perogie049060.gif */
	background      : transparent url(perogie049060.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 452.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e41             { /* perogie049004.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 640.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e40             { /* 1966<BR>  \Fog Lamp Feed... */
	position        : absolute;
	left            : 211.50pt;
	top             : 574.50pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
img#e39             { /* perogie049004.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 640.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e38             { /* <DIV>1966</DIV>  \<DIV>F... */
	position        : absolute;
	left            : 394.50pt;
	top             : 574.50pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e37            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 452.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e36             { /* perogie049004.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             : 640.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e35             { /* 1967<BR>  \Fog Lamps<BR>... */
	position        : absolute;
	left            : 577.50pt;
	top             : 574.50pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e34            { /* index064012.jpg */
	background      : transparent url(index064012.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 464.25pt;
	width           : 145.50pt;
	height          : 103.50pt;
	}
span#e33            { /* index064011.jpg */
	background      : transparent url(index064011.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 464.25pt;
	width           : 159.00pt;
	height          : 103.50pt;
	}
span#e32            { /* index064010.jpg */
	background      : transparent url(index064010.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 464.25pt;
	width           : 126.00pt;
	height          : 103.50pt;
	}
span#e31            { /* index064009.jpg */
	background      : transparent url(index064009.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             : 234.75pt;
	width           : 126.00pt;
	height          : 103.50pt;
	}
span#e30            { /* index064008.jpg */
	background      : transparent url(index064008.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 464.25pt;
	width           : 126.00pt;
	height          : 103.50pt;
	}
span#e29            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 681.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e28            { /* perogie049064.gif */
	background      : transparent url(perogie049064.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 681.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e27             { /* perogie049004.jpg */
	position        : absolute;
	left            :  60.00pt;
	top             : 870.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e26             { /* 1967<BR>  \Fog Lamp Feed... */
	position        : absolute;
	left            :  27.00pt;
	top             : 804.00pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e25            { /* perogie049060.gif */
	background      : transparent url(perogie049060.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             : 681.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e24             { /* perogie049004.jpg */
	position        : absolute;
	left            : 243.00pt;
	top             : 870.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e23             { /* 1968<BR>  \Fog Lamp<BR> ... */
	position        : absolute;
	left            : 211.50pt;
	top             : 804.00pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
img#e22             { /* perogie049004.jpg */
	position        : absolute;
	left            : 426.00pt;
	top             : 870.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e21             { /* <DIV>1968<BR>  \Fog Lamp... */
	position        : absolute;
	left            : 394.50pt;
	top             : 804.00pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e20            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 681.75pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e19             { /* perogie049004.jpg */
	position        : absolute;
	left            : 609.00pt;
	top             : 870.00pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e18             { /* 1968<BR>  \Fog Lamps<BR>... */
	position        : absolute;
	left            : 577.50pt;
	top             : 804.00pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e17            { /* index064007.jpg */
	background      : transparent url(index064007.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 693.75pt;
	width           : 148.50pt;
	height          : 103.50pt;
	}
span#e16            { /* index064006.jpg */
	background      : transparent url(index064006.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             : 693.75pt;
	width           : 152.25pt;
	height          : 103.50pt;
	}
span#e15            { /* index064005.jpg */
	background      : transparent url(index064005.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.75pt;
	top             : 693.75pt;
	width           : 126.75pt;
	height          : 103.50pt;
	}
span#e14            { /* index064004.jpg */
	background      : transparent url(index064004.jpg) no-repeat top left;
	position        : absolute;
	left            : 411.75pt;
	top             : 693.75pt;
	width           : 126.75pt;
	height          : 103.50pt;
	}
span#e13            { /* perogie049065.gif */
	background      : transparent url(perogie049065.gif) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             : 911.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
span#e12            { /* perogie049064.gif */
	background      : transparent url(perogie049064.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 911.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e11             { /* perogie049004.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             :1099.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e10             { /* 1968<BR>  \Fog Lamp<BR> ... */
	position        : absolute;
	left            : 117.00pt;
	top             :1033.50pt;
	width           : 166.50pt;
	height          :  64.50pt;
	}
span#e9             { /* perogie049060.gif */
	background      : transparent url(perogie049060.gif) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 911.25pt;
	width           : 181.50pt;
	height          : 228.00pt;
	}
img#e8              { /* perogie049004.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :1099.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e7              { /* 1969 Shelby<BR>  \Underd... */
	position        : absolute;
	left            : 301.50pt;
	top             :1033.50pt;
	width           : 162.00pt;
	height          :  64.50pt;
	}
img#e6              { /* perogie049004.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :1099.50pt;
	width           :  99.00pt;
	height          :  27.75pt;
	}
div#e5              { /* <DIV>1969-1970<BR>  \GT3... */
	position        : absolute;
	left            : 484.50pt;
	top             :1033.50pt;
	width           : 165.75pt;
	height          :  64.50pt;
	}
span#e4             { /* index064003.jpg */
	background      : transparent url(index064003.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 923.25pt;
	width           : 148.50pt;
	height          : 103.50pt;
	}
span#e3             { /* index064002.jpg */
	background      : transparent url(index064002.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.75pt;
	top             : 923.25pt;
	width           : 128.25pt;
	height          : 103.50pt;
	}
span#e2             { /* index064001.gif */
	background      : transparent url(index064001.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 923.25pt;
	width           : 152.25pt;
	height          : 105.00pt;
	}
div#e1              { /* <DIV>Picture</DIV>  \<DI... */
	background-color: #ffffff;
	position        : absolute;
	left            : 333.75pt;
	top             : 946.50pt;
	width           : 107.25pt;
	height          :  54.75pt;
	}
div#page            { /* Page Holder */
	background-color: #996600;
	position        : relative;
	width           : 768.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996600;
	text-align      : center;
	}



/*--- EndOfFile ---*/
